You are here: Home » Reply

Reply To: Clicking on Start Scan crashes mt-daapd

#17344

Anonymous

@fizze wrote:

You are using libc-2.7? 😕
That looks like an unstable release, I’d advise to using libc-2.6.

Unfortunately, it seems that I have no choice, since debian ships only 2.7 version for lenny and sid. All the packages I use depend on libc6 >= 2.7….